<?xml version="1.0" encoding="utf-8"?>
<paths>
    <external-path
        path="Android/data/cn.muchinfo.rma/"
        name="files_root" />
    <external-path
        path="."
        name="external_storage_root" />
    <cache-path name="app_update" path="." />
</paths>